can CI 2.1.3 run on PHP 5.2.3 ?? Any warnings or issues?

#4
[eluser]cartalot[/eluser]
thanks -- thats what i was *hoping* for, but its still confusing when on the github CI page


Messages In This Thread
can CI 2.1.3 run on PHP 5.2.3 ?? Any warnings or issues? - by El Forum - 10-09-2012, 01:22 PM

Digg   Delicious   Reddit   Facebook   Twitter   StumbleUpon  


  Theme © 2014 iAndrew  
Powered By MyBB, © 2002-2020 MyBB Group.